<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.NONE Field
AckPolicy Class See Also Send Feedback

The master should not wait for any client replication message acknowledgments.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public static AckPolicy NONE

Visual Basic (Declaration)

    Public Shared NONE As AckPolicy

Visual C++

    public:
    static AckPolicy^ NONE

# See Also

AckPolicy Class
BerkeleyDB Namespace